<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{a3b0011c-1ef7-4fa7-84a7-d49a53e82185}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Hit 4</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{884783c9-61da-4ed6-a6f3-16be017f26b0}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{6bbf5f4d-afd6-461b-94b9-9e58c433b30a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{2bd15fe6-6bd4-4c1e-9716-8fbab92251cb}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cba2ab79-fd8a-4ecc-963c-0e9b55b8785c}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{bca9eabf-0d4f-4574-b5b4-394418075b8a}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{16c6217a-27d2-4809-b197-d8f88ea887e7}</destination>
			<destination>{f018ac37-3504-4a45-8d1b-7b316131f347}</destination>
			<destination>{ae967359-fd8d-485d-809b-3f2a8603d05f}</destination>
			<destination>{156dcf1c-4b89-4703-aa00-4b5da5302746}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b3c2ebcb-5c67-4b82-9700-01c473ffcdb4}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{884783c9-61da-4ed6-a6f3-16be017f26b0}">
		<relationship name="masterBus">
			<destination>{20de367f-1e3c-48ae-b2de-de0f962847c8}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{6bbf5f4d-afd6-461b-94b9-9e58c433b30a}">
		<relationship name="mixerGroup">
			<destination>{20de367f-1e3c-48ae-b2de-de0f962847c8}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{2bd15fe6-6bd4-4c1e-9716-8fbab92251cb}">
		<relationship name="effectChain">
			<destination>{87eb938c-b213-4881-b1a0-222e27cbd298}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a377a83e-bb1c-4537-a1a8-ddac2b5f9bbd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cba2ab79-fd8a-4ecc-963c-0e9b55b8785c}" />
	<object class="MarkerTrack" id="{bca9eabf-0d4f-4574-b5b4-394418075b8a}" />
	<object class="GroupTrack" id="{16c6217a-27d2-4809-b197-d8f88ea887e7}">
		<relationship name="modules">
			<destination>{0bb1752d-b0f3-4b74-b208-eba0922c0a07}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{05c95468-f002-43d4-8a6f-60e9d4760b3b}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{f018ac37-3504-4a45-8d1b-7b316131f347}">
		<relationship name="mixerGroup">
			<destination>{452808a8-7644-4ee4-a47f-216ad2f538d3}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{ae967359-fd8d-485d-809b-3f2a8603d05f}">
		<relationship name="modules">
			<destination>{c95463fc-69e7-4254-aca8-e6ae39712726}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f8b6eaaf-1043-493c-afe0-347719d6b010}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{156dcf1c-4b89-4703-aa00-4b5da5302746}">
		<relationship name="modules">
			<destination>{0e597f84-5b8c-49a1-87f0-2a09b4f7393e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2cc8e148-ca98-4aec-9b0b-1ad5906332df}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b3c2ebcb-5c67-4b82-9700-01c473ffcdb4}">
		<relationship name="modules">
			<destination>{c95463fc-69e7-4254-aca8-e6ae39712726}</destination>
			<destination>{0bb1752d-b0f3-4b74-b208-eba0922c0a07}</destination>
			<destination>{0e597f84-5b8c-49a1-87f0-2a09b4f7393e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{20de367f-1e3c-48ae-b2de-de0f962847c8}">
		<relationship name="modulators">
			<destination>{adf6f334-6d5f-40a1-8a28-7a032f48c826}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{f61100e3-9656-443e-b4f9-b2b8926b543f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{05f324c9-2fff-4913-8225-842ccb0dcb6b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{884783c9-61da-4ed6-a6f3-16be017f26b0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{87eb938c-b213-4881-b1a0-222e27cbd298}">
		<relationship name="effects">
			<destination>{1cc51b81-f354-40e5-bedb-88d381686c69}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a377a83e-bb1c-4537-a1a8-ddac2b5f9bbd}" />
	<object class="SingleSound" id="{0bb1752d-b0f3-4b74-b208-eba0922c0a07}">
		<property name="start">
			<value>0.050000000000000003</value>
		</property>
		<property name="length">
			<value>0.32500000000000001</value>
		</property>
		<property name="timelockedOffset">
			<value>0.014742308968027511</value>
		</property>
		<property name="pitch">
			<value>-0.300000012</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{a8a851c0-4ebe-4182-9781-57cf0a486028}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{d742b0a1-ab42-4706-9c14-b9a8cbcec485}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{c907e405-b074-4509-a611-e558b6236d99}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{05c95468-f002-43d4-8a6f-60e9d4760b3b}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{709a71b3-e852-4065-a0ec-6fc5fcb18e5a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0899665f-4b55-4851-8fc3-491b6c6ae236}</destination>
		</relationship>
		<relationship name="output">
			<destination>{20de367f-1e3c-48ae-b2de-de0f962847c8}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{452808a8-7644-4ee4-a47f-216ad2f538d3}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{ffc88e6d-61fe-44b4-b866-8a7751cad0bf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f26634b8-f404-493a-9c96-aeb8a1ef0ae7}</destination>
		</relationship>
		<relationship name="output">
			<destination>{20de367f-1e3c-48ae-b2de-de0f962847c8}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{c95463fc-69e7-4254-aca8-e6ae39712726}">
		<property name="length">
			<value>0.46000000000000002</value>
		</property>
		<relationship name="modulators">
			<destination>{fc6fa4ee-ce1c-4d43-9650-75616e321505}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f8b6eaaf-1043-493c-afe0-347719d6b010}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{11d151d2-71a0-44ca-aa3f-24bcb7b02249}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3619301e-1433-4052-952b-1437f9a8b586}</destination>
		</relationship>
		<relationship name="output">
			<destination>{20de367f-1e3c-48ae-b2de-de0f962847c8}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{0e597f84-5b8c-49a1-87f0-2a09b4f7393e}">
		<property name="length">
			<value>0.57262500000000005</value>
		</property>
		<relationship name="audioFile">
			<destination>{31437fc8-7765-4622-a0a9-08faa249a083}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{2cc8e148-ca98-4aec-9b0b-1ad5906332df}">
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{5ff08acd-8501-4baa-ba64-0a06d9520b68}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1864c607-1375-4782-9a29-36f5a8a9572e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{20de367f-1e3c-48ae-b2de-de0f962847c8}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{adf6f334-6d5f-40a1-8a28-7a032f48c826}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>16</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{f61100e3-9656-443e-b4f9-b2b8926b543f}">
		<relationship name="effects">
			<destination>{92d26cae-41c7-4a8b-a5ef-6bd53a11751b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{05f324c9-2fff-4913-8225-842ccb0dcb6b}" />
	<object class="MixerBusFader" id="{1cc51b81-f354-40e5-bedb-88d381686c69}" />
	<object class="FadeCurve" id="{a8a851c0-4ebe-4182-9781-57cf0a486028}">
		<relationship name="startPoint">
			<destination>{b11b33d9-0b9d-4329-9028-39f9689adfef}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{341c81a4-7f8f-4761-9509-072b469617a9}</destination>
		</relationship>
	</object>
	<object class="FadeCurve" id="{d742b0a1-ab42-4706-9c14-b9a8cbcec485}">
		<relationship name="startPoint">
			<destination>{22ca7fdb-465e-4475-8f79-2411e0614e93}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{bbd60ae2-674f-4c5d-8106-124af3cbe0b3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{709a71b3-e852-4065-a0ec-6fc5fcb18e5a}">
		<relationship name="effects">
			<destination>{1ba26e64-06a0-4699-ba34-9c6689030539}</destination>
			<destination>{6dc764ea-d2a8-45b9-8f3c-11a4f2a510bb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0899665f-4b55-4851-8fc3-491b6c6ae236}" />
	<object class="MixerBusEffectChain" id="{ffc88e6d-61fe-44b4-b866-8a7751cad0bf}">
		<relationship name="effects">
			<destination>{ec7a903d-6739-4339-a526-e83e5fc0ecd3}</destination>
			<destination>{b4f80b89-0529-4029-b62f-697d33d6aa5a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f26634b8-f404-493a-9c96-aeb8a1ef0ae7}" />
	<object class="ADSRModulator" id="{fc6fa4ee-ce1c-4d43-9650-75616e321505}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{11d151d2-71a0-44ca-aa3f-24bcb7b02249}">
		<relationship name="effects">
			<destination>{5105056c-b893-4244-8271-c67d3ef7b86f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3619301e-1433-4052-952b-1437f9a8b586}" />
	<object class="MixerBusEffectChain" id="{5ff08acd-8501-4baa-ba64-0a06d9520b68}">
		<relationship name="effects">
			<destination>{24adf533-d608-4860-96b8-076234fe6c76}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1864c607-1375-4782-9a29-36f5a8a9572e}" />
	<object class="MixerBusFader" id="{92d26cae-41c7-4a8b-a5ef-6bd53a11751b}" />
	<object class="AutomationPoint" id="{b11b33d9-0b9d-4329-9028-39f9689adfef}">
		<property name="position">
			<value>0.050000000000000003</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{341c81a4-7f8f-4761-9509-072b469617a9}">
		<property name="position">
			<value>0.065000000000000002</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{22ca7fdb-465e-4475-8f79-2411e0614e93}">
		<property name="position">
			<value>0.060000000000000012</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.618999124</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{bbd60ae2-674f-4c5d-8106-124af3cbe0b3}">
		<property name="position">
			<value>0.37500000000000006</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{1ba26e64-06a0-4699-ba34-9c6689030539}" />
	<object class="SFXReverbEffect" id="{6dc764ea-d2a8-45b9-8f3c-11a4f2a510bb}">
		<property name="decayTime">
			<value>2800</value>
		</property>
		<property name="lowShelfGain">
			<value>-8.5</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{ec7a903d-6739-4339-a526-e83e5fc0ecd3}" />
	<object class="ThreeEQEffect" id="{b4f80b89-0529-4029-b62f-697d33d6aa5a}">
		<property name="lowGain">
			<value>-10</value>
		</property>
		<property name="midGain">
			<value>-32</value>
		</property>
		<property name="highGain">
			<value>-37</value>
		</property>
		<property name="lowCrossover">
			<value>1700</value>
		</property>
		<property name="crossoverSlope">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{5105056c-b893-4244-8271-c67d3ef7b86f}" />
	<object class="MixerBusFader" id="{24adf533-d608-4860-96b8-076234fe6c76}" />
</objects>
